Bug 70466 - readv and writev accept invalid input
readv and writev accept invalid input
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks: 69077
  Show dependency treegraph
 
Reported: 2002-08-01 12:34 EDT by Matt Wilson
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-09 15:26:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch (2.31 KB, patch)
2002-08-01 12:35 EDT, Matt Wilson
no flags Details | Diff

  None (edit)
Description Matt Wilson 2002-08-01 12:34:34 EDT
patch attached.
Comment 1 Matt Wilson 2002-08-01 12:35:01 EDT
Created attachment 68265 [details]
patch
Comment 2 Larry Woodman 2002-08-05 15:27:16 EDT
This fix will be included in the next AS2.1 errata kernel.
(date: unknown)

Larry Woodman
Comment 3 Matt Wilson 2003-10-09 15:26:07 EDT
done

Note You need to log in before you can comment on or make changes to this bug.